Ubuntu

“memtest86+” 1.70-3ubuntu1 source package in The Gutsy Gibbon

Publishing history

1.70-3ubuntu1
OBSOLETE: Gutsy pocket Release in component main and section misc
  • Removal requested on 2011-09-16.
  • Published on 2007-09-28

Builds

Changelog

memtest86+ (1.70-3ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Add lpia as supported architecture.
    - Makefile: Add -fno-stack-protector to CFLAGS, since this package does
      not link against libc.
  * Check for /boot/grub/menu.lst rather than /boot/grub/menu.lst in
    post{inst,rm}, LP: #129614

memtest86+ (1.70-3) unstable; urgency=low

  * Build-depend on gcc-multilib on amd64 (Closes: #426239).
  * Check for existence of /boot/grub/grub.cfg before running update-grub
    (Closes: #425221).
  * Take into account in make-memtest86+-boot-floppy path changes in
    grub-legacy (Justin B Rye, Closes: #412255).  Does not support grub2,
    however.

 -- Reinhard Tartler <email address hidden>   Wed, 26 Sep 2007 22:43:24 +0200